/* CSS Document */

body {
	margin:0;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:0.74em;
	color:#555555;
	background-color:#FFFFFF;
	text-align:justify;
}

input {
	background-color:#FFFFFF;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	border:1px solid #728c40;
	background-color:#94ae62;
	margin-bottom:2px;
}
input[type=submit] {
	background-color:#FFFFFF;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	border:1px solid #728c40;
	margin-bottom:2px;
}

a {
	color:#4D87CE;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#2a65ad;
}

ol,ul {

}

li {
	line-height:20px;
	text-align:left;
}

#menu {
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#94AE62;
	margin-bottom:50px;
	color:#FFFFFF;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-variant:small-caps;
	background-image:url(img/menu.jpg);
}
#menu a {
	color:#FFFFFF;
	text-decoration:none;
	padding:10px;
	padding-top:20px;
	padding-bottom:20px;
	
}
#menu a:hover {
	border-bottom:1px solid #ffffff;
	border-left:1px solid #728d40;
	border-right:1px solid #e9ffb7;
	padding-left:9px;
	padding-right:9px;
	color:#000000;
	background-color:#FFFFFF;
	background-image:url(img/a_hover.jpg);
}

#header {
	width:850px;
	margin:0 auto 0 auto;
	margin-bottom:40px;
}
#header h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:30px;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top:30px;
	color:#736451;
	margin-bottom:10px;
	text-align:left;
}
#header h2 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	text-align:right;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#000000;
	border-bottom:1px solid #eeeeee;
}

#content {
	width:820px;
	margin:0 auto 0 auto;
	text-align:justify;
}

.introduction {
	font-family:Helvetica, Arial, sans-serif;
	line-height:20px;
	font-size:12px;
	color:#99B198;
	text-indent:25px;
	background-image:url(img/desc.jpg);
	background-position:bottom left;
	padding-left:0;
	padding-right:200px;
	padding-bottom:35px;
	padding-top:0;
	background-repeat:no-repeat;
	
}
.logo {
	float:right;
	margin-right:30px;
}
.clearer {
	clear:both;
}

.here {
    align:center;
}

#sidebar {
	width:160px;
	float:right;
	font-size:95%;
	color:#6C534A;
	text-align:left;
}
#sidebar h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #eeeeee;
	color:#728c40;
	text-align:right;
}
.submenu {
}
.submenu a {
	display:block;
	width:100%;
	background-position:right;
	background-repeat:no-repeat;
	padding:5px;
	padding-right:0;
}
.submenu a:hover {
	background-color:#eeeeee;
	background-image:url(img/submenua_hover.jpg);
	background-repeat:repeat-y;
}
#mainbar {
	margin-right:185px;
	padding-right:35px;
	padding-bottom:35px;
	background-position:top right;
	background-repeat:no-repeat;
}

#mainbar h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:25px;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #eeeeee;
	color:#728c40;
}

#mainbar h2 {
	font-size:15px;
        padding:0px;
}

#mainbar p {
	line-height:20px;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:0px;
	padding-top:0px;
}

#mainbar .articleimg {
	float:right;
	padding:5px;
	border:1px solid #eeeeee;
	margin-left:20px;
}

#footer {
	width:100%;
	background-color:#b6cf84;
	border-top:1px solid #d8efa6;
	border-bottom:5px solid #94ae62;
	padding-top:5px;
	padding-bottom:5px;
	color:#FFFFFF;
        position: fixed; 
        bottom: 0px; 
}
#footer a {
	color:#FFFFFF; /*006600;*/
}
#footer a:hover {
	color:#009900;
}

#history table {
    background-color:#FFFFFF;
    border: medium #000 1px;
    width: 600px;
}

#history tr {
    vertical-align: top;
}

#history p {
	line-height:14px;
	padding:0px;
}

table {
    background-color:#FFFFFF;
    border: medium #000 1px;
    width: 580px;
}

table td {
    padding: 5px;
    border: medium #000 1px;
    border-collapse: collapse;
}

blockquote { 
	margin:10px;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:0.94em;
	color:#555555;
	background-color:#FFFFFF;
	text-align:justify;
 }

#copyright {
	text-align:right;
	margin-right:30px;
}


/* program */
.glance table, .glance td{
        font:100% Arial, Helvetica, sans-serif;
}
.glance table{width:120%;border-collapse:collapse;margin:1em 0;}
.glance th, .glance td{text-align:center;padding:.5em;border:1px solid #fff;}
.glance th{ background:#A66F00 url(/sites/default/files/tr_back.gif) repeat-x;color:#fff;}
.glance td{ background:#e5f1f4; }
.glance a { color: #000; }
.glance p { margin:0px;margin-bottom:5px;}

td.glance_time{
    background:#FFAA00;
    color:#000;
    vertical-align:top;
    text-align:left;
    white-space:nowrap;
    width:11%;
}

td.glance_item{background:#FFEECA;color:#000;text-align:left;}
td.glance_break{background:#FFBF40;color:#000;text-align:left;}
td.glance_session{background:#BF8F30;color:#fff;text-align:left;}

#acc-title {color:#DFB77C;}
#acc-author {font-size:85%;font-style:italic;}
#acc-title-black {font-weight:bold;}
.pic_noborder img {
  border: 0px;
  float: right;
}